# ZOO Language file
# Copyright (C) YOOtheme. All rights reserved.
# Note : All ini files need to be saved as UTF-8

# Product App

CATEGORIES STARTING WITH=Categorías que empiezan con
ITEMS STARTING WITH=Items que empiezan con
ITEMS TAGGED WITH=Items etiquetados con
SPECIFICATIONS=Características

# Comments

COMMENTS=Comentarios de los clientes

# Core Item Link

READ_MORE=Mostrar Detalles